@charset "utf-8";
/* CSS Document */
html {
    overflow-x: hidden;
}
#container{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#222222;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	min-height:1%;
	display:block;
}
h2.rs_h2_title_bar {
	padding: 10px 15px;
	background-color:#3695d6;
	color: #fff;
	font-size: 16px;
	margin-top:20px;
}
h3.rs_h3_title_bar{
	padding: 5px 15px !important;
	background-color:#898989;
	color: #fff;
	font-size: 16px;
	font-weight:normal !important;
	border-left:none !important;
	margin-top:20px !important;
}
h4.rs_h4_title_bar{
	border-left:5px solid #898989;
	padding:0 15px;
	color:#434343;
	font-size: 16px !important;
	font-weight:normal !important;
	margin-top:20px !important;
}
.lead {
    font-size:14px;
    line-height:1.7;
}
.lead  a{
	text-decoration:underline;
}
.bold{
	font-weight:bold;
}
.txt-red{
	color:#eb4055;
}
.txt-gray{
	color:#434343;
}
.txt-kome{
	font-size:11px;
	color:#434343;
}
/*--------------------------------------
  　　タイトル＆ナビ
--------------------------------------*/
.title_header p{
	font-size: 34px;
	font-weight: bold;
	margin: 25px 0;
	float: left;
}
.title_header p.small{
	font-size: 16px;
	font-weight: normal;
	margin: 37px 0 0 20px;
}
/*#navi_menu{
	border-bottom: 1px solid #cccccc;
	margin: 0 -500% 30px;
    padding: 0 500%;
    width: 100%;
}
#navi_menu ul{
	width: 960px;
	margin: 15px 0 0;
	display: inline-block;
}
#navi_menu ul li{
	float:left; 
	font-size: 16px;
	margin-right: 7px;
}
#navi_menu ul li a{
	color:#313131;
	display:block;
	padding:15px;
	margin-bottom: 5px;
}
#navi_menu ul li a:hover{
	border-bottom:solid #3695d6 5px;
	margin-bottom: -5px;
}
#navi_menu ul li.on{
	border-bottom:solid #3695d6 5px;
	position: relative;
}
#navi_menu ul li.on a{
	margin-bottom: 0;
}
#navi_menu ul li.on a:hover{
	border-bottom: none;
	margin-bottom: 0;
}*/
#navi_menu{
	border-bottom: 1px solid #cccccc;
	margin: 0 -500% 30px;
    padding: 0 500%;
    width: 100%;
}
#navi_menu ul{
	width: 960px;
	margin: 15px 0 0;
	display: inline-block;
}
#navi_menu ul li{
	float:left; 
	font-size: 16px;
	margin: 0 20px 0 3px;
}
#navi_menu ul li.first{
	margin-left: 0;
}
#navi_menu ul li.last{
	margin-right: 0;
}
#navi_menu ul li a{
	color:#313131;
	display:block;
	padding:15px 0 20px 0;
}
#navi_menu ul li a:hover{
	border-bottom:solid #3695d6 5px;
	margin-bottom: -5px;
}
#navi_menu ul li.on{
	border-bottom:solid #3695d6 5px;
	position: relative;
}
#navi_menu ul li.on a{
	margin-bottom: 0;
}
#navi_menu ul li.on a:hover{
	border-bottom: none;
	margin-bottom: 0;
}
#navi_menu ul li.check a{
	padding:15px 0 20px 25px;
	position:relative;
}
#navi_menu ul li.check a:before{
	content:"\00a0";
	display: block;
	border: solid 11px #eb4055;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	height: 0;
	width: 0;
	position: absolute;
	left: 0;
	top: 40%;
	margin-top: -8px;
}
#navi_menu ul li.check a:after{
	content:"\00a0";
	display:block;
	width: 4px;
	height: 8px; 
	border: solid #fff;
	border-width: 0 3px 3px 0;
	position:absolute;
	left: 7px;
	top: 40%;
	margin-top: -3px;  
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*--------------------------------------
  　　ボタン赤
--------------------------------------*/
.btn-red a {
	display: block;
	width: 600px;
	margin: 0 auto;
	padding: 15px 0;
	background-color: #eb4055;
	border-radius: 5px;
	box-shadow: 0px 5px 0px 0px #bf3646;
	-moz-box-shadow: 0px 5px 0px 0px #bf3646;
	-webkit-box-shadow: 0px 5px 0px 0px #bf3646;
	color: #FFF;
	font-size:28px;
	text-align: center;
}
.btn-red a:hover {
	color: #FFF;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3
}
.btn-red-fin span {
	display: block;
	width: 600px;
	margin: 0 auto;
	padding: 15px 0;
	background-color: #75202a;
	border-radius: 5px;
	box-shadow: 0px 5px 0px 0px #5f1b23;
	-moz-box-shadow: 0px 5px 0px 0px #5f1b23;
	-webkit-box-shadow: 0px 5px 0px 0px #5f1b23;
	color: #7f7f7f;
	font-size:28px;
	text-align: center;
}

/*---------------------------------
  　独自のコンテンツエリア
-----------------------------------*/
.contents-area{
	background-color:#d2d2d2;
	text-align:center;
	padding:130px 0;
	margin-top:20px;
	font-size:18px;
}
#w_chance a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3
}

/*---------------------------------
  　　エリアタブ
-----------------------------------*/
.tab-area{
	width:960px;
	margin:0 0 30px 0;
}
.tab-area p{
	margin-top: 0;
}
.tab-area p a{
    display: block;
	padding:15px 0;
    border: 1px solid #5A5A5A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    background: #fff;
    color: #333;
    font-size: 18px;
    text-align: center;
    box-shadow: 0px 3px 0px 0px #5A5A5A;
    -moz-box-shadow: 0px 3px 0px 0px #5A5A5A;
    -webkit-box-shadow: 0px 3px 0px 0px #5A5A5A;
}
.tab-area p a:hover{
	background:#FFFFFF;
	border:#e7364a 1px solid;
	color:#e7364a;
    box-shadow: 0px 3px 0px 0px #e7364a;
    -moz-box-shadow: 0px 3px 0px 0px #e7364a;
    -webkit-box-shadow: 0px 3px 0px 0px #e7364a;
}
.tab-area p span{
    display: block;
	padding:15px 0;
    border: 1px solid #e7364a;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    background: #fff;
    color: #eb4055;
    font-size: 18px;
    text-align: center;
    box-shadow: 0px 3px 0px 0px #e7364a;
    -moz-box-shadow: 0px 3px 0px 0px #e7364a;
    -webkit-box-shadow: 0px 3px 0px 0px #e7364a;
}
.tab-area-6area p{
	width:155px;
	margin-right:5px;
	float:left;
}
.tab-area-2area p{
	width:470px;
	margin-right:15px;
	float:left;
}
.tab-area p.last{
	margin-right:0;
}
/*--------------------------------------
  　　広告エリア
--------------------------------------*/
.course-box-big{
	margin-top: 30px;
}
.course-box{
	width: 310px;
	float: left;
	margin-right: 15px;
	position:relative;
}
.course-box:last-child{
	margin-right: 0;
}
.course-box > a {
    display: inline-block;
}
.course-box > a:hover{
	color: #FFF;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    transition: .3
}
.course-box-big .new{
	width: 65px;
    height: 65px;
    background: url('/special/pt-coupon/value_plan/images/new-ic.png');
	position: absolute;
    top: 0;
    width: 65px;
}
.course-box img{
	width: 310px;
	height: 250px;
	object-fit: cover;
}
.course-txt{
	background-color: rgba( 0, 0, 0, 0.5 );
	color:#FFFFFF;
	padding:10px 15px;
	font-size:14px;
	position:absolute;
	bottom: 0;
}
.course-txt .course-name{
	margin-top: 0;
	font-weight:bold;
}
.course-txt .course-access{
	font-size:12px;
	margin-bottom: 7px;
}
.course-txt .googleRichSnipetParts{
	font-size:12px;
}
.star_5_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px 0px; }
.star_4_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat -88px 0px; }
.star_4_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px -17px; }
.star_3_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat -88px -17px; }
.star_3_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px -34px; }
.star_2_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat -88px -34px; }
.star_2_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px -51px; }
.star_1_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat -88px -51px; }
.star_1_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px -68px; }
.star_0_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat -88px -68px; }
.star_0_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star_inv.png) no-repeat 0px -85px; } 

.course-box-small{
	margin: 30px 0;
	position: relative;
	padding: 0 50px;
}
.course-box-small .str_main,.course-box-small .str_sub{
	color: #222;
	width: 165px;
}
.slick-prev{
    left: -50px;
    position: absolute;
    top: 70px;
}
.course-box-small li.flex-nav-prev a{
	height: 45px;
    width: 45px;
	display: block;
}
.slick-next{
	position: absolute;
    top: 70px;
	right: -50px;
}
.course-box-small li.flex-nav-next a{
	height: 45px;
    width: 45px;
	display: block;
}
.course-box-small .star_5_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px 0px; }
.course-box-small .star_4_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat -88px 0px; }
.course-box-small .star_4_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px -17px; }
.course-box-small .star_3_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat -88px -17px; }
.course-box-small .star_3_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px -34px; }
.course-box-small .star_2_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat -88px -34px; }
.course-box-small .star_2_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px -51px; }
.course-box-small .star_1_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat -88px -51px; }
.course-box-small .star_1_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px -68px; }
.course-box-small .star_0_5 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat -88px -68px; }
.course-box-small .star_0_0 { display: inline-block; width:86px; height:17px; background: url(/special/images/icn_star.png) no-repeat 0px -85px; } 
/*---------------------------------
  　ページTOP
-----------------------------------*/
#page-top {
    bottom: 20px;
    display: block;
    position: fixed;
    margin-left: 980px;
	width: 960px;
}
/*--------------------------------------
  　　キャンペーン概要
--------------------------------------*/
#outline_box {
	margin: 0 0 15px;
	border: 2px solid #3695d6;
	font-size: 1.2em;
}
#outline_box dl{
	margin:5px 0;
}
#outline_box dt{
	padding:10px 0 0 15px;
	font-weight:bold;
	color:#3695d6;
	float:left;
}
#outline_box dd{
	padding:10px 10px 10px 210px;
	border-bottom:1px dashed #ccc;
	line-height:1.5;
}
#outline_box dd.last{
	border:0;
}
.outline_box {
	margin: 0 0 15px;
	border: 2px solid #3695d6;
	font-size: 1.2em;
}
.outline_box dl{
	margin:5px 0;
}
.outline_box dt{
	padding:10px 0 0 15px;
	font-weight:bold;
	color:#3695d6;
	float:left;
}
.outline_box dd{
	padding:10px 10px 10px 210px;
	border-bottom:1px dashed #ccc;
	line-height:1.5;
}
.outline_box dd.last{
	border:0;
}

/*--------------------------------------
  　　注意事項
--------------------------------------*/
.notice_tit {
	padding: 8px 15px;
	background-color: #ccc;
	font-size: 1.2em;
}
#notice_box {
	margin: 0 0 10px;
	width:956px;
	border: 2px solid #ccc;
	font-size: 1.2em;
}
#notice_box dl{
	margin: 0;
}
#notice_box dt{
	padding:10px 0 0 15px;
	font-weight:bold;
	float:left;
}
#notice_box dd{
	padding:10px 10px 10px 210px;
	border-bottom:1px dashed #ccc;
	line-height:1.5;
}
#notice_box dd.last{
	border:0;
}
#notice_box ul{
	margin-left: 0;
}
#notice_box ul li {
	list-style: disc;
	list-style-position: outside;
}

/*Safariだけに適用されるCSSハック*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome,#container {
	  font-family:"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
  }
　::i-block-chrome,#navi_menu ul li{
	margin: 0 30px 0 29px;
}
}